wiki:KnownIssue

Version 4 (modified by iwaim, 12 years ago) (diff)

curl-develパッケージの依存関係不足

Vine Linux 5.x の既知の問題

Vine Linux 5.0 の既知の問題

proftpd が chkconfig に追加されない

インストール時(%post)で chkconfig が行われていないため、新規インストールの場合、

$ chkconfig --list

による一覧に proftpd が表示されません。とりあえず、必要な方は、

# chkconfig --add proftpd

をroot権限で実行してください。

次回の Security Fix に合わせて修正予定です。

Vine Linux 5.1 の既知の問題

curl-develパッケージの依存関係不足

curl-devel 7.19.6-2vl5ではopenldap-develが必要であると想定されていますが、Requiresが不足しているため、openldap-develとの依存関係がありません。必要に応じて、別途openldap-develもインストールしてください。

関連バグ報告: <BTS:VineLinux:1003>